VMware vSphere Client Memory Corruption (VMSA-2013-0001)

High Nessus Plugin ID 64559

Synopsis

The remote host has a virtualization client application installed that is affected by a memory corruption vulnerability.

Description

The version of vSphere Client installed on the remote Windows host is potentially affected by a memory corruption issue in the authentication mechanism.

Solution

Upgrade to vSphere Client 4.0 Update 4b / 4.1 Update 3a or later.

See Also

http://www.vmware.com/security/advisories/VMSA-2013-0001.html

Plugin Details

Severity: High

ID: 64559

File Name: vsphere_client_vmsa_2013-0001.nasl

Version: $Revision: 1.5 $

Type: local

Family: Windows

Published: 2013/02/11

Modified: 2014/04/20

Dependencies: 64558

Risk Information

Risk Factor: High

CVSSv2

Base Score: 9.3

Temporal Score: 6.9

Vector: CVSS2#AV:N/AC:M/Au:N/C:C/I:C/A:C

Temporal Vector: CVSS2#E:U/RL:OF/RC:C

Vulnerability Information

CPE: cpe:/a:vmware:vsphere_client

Required KB Items: SMB/VMware vSphere Client/Installed

Exploit Available: false

Exploit Ease: No known exploits are available

Patch Publication Date: 2013/01/31

Vulnerability Publication Date: 2013/01/31

Reference Information

CVE: CVE-2013-1405

BID: 57666

OSVDB: 89755

VMSA: 2013-0001